<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/preview_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/default_preview_bg_color"
        android:gravity="center">

        <HorizontalScrollView
            android:id="@+id/horizontal_scrollview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:nestedScrollingEnabled="true"
            android:clickable="false"
            android:focusable="false"
            android:scrollbars="none">

            <TextView
                android:id="@+id/preview_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/font_medium"
                android:singleLine="true"
                android:text="@string/app_name"
                android:textColor="@color/default_preview_text_color"
                android:textSize="80dp" />

        </HorizontalScrollView>

    </LinearLayout>

    <ImageView
        android:id="@+id/back_img"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_margin="16dp"
        android:src="@drawable/back_shadow_bg_icon" />
</RelativeLayout>